# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C).
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2003-06-01 18:51+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr "Kras&cher"

#: crashesplugin.cpp:102
msgid "No Recovered Crashes"
msgstr "Inga återställda krascher"

#: crashesplugin.cpp:114
msgid "&Clear List of Crashes"
msgstr "Rensa listan över kras&cher"

#: rc.cpp:4
#, no-c-format
msgid "Extra Toolbar"
msgstr "Extra verktygsrad"
